<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_plugins/pm/languages/Czech.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/10 16:51:46 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("LAN_PM", "Soukromá zpráva");
define("LAN_PM_1", "Poslat soukromou zprávu");
define("LAN_PM_2", "Komu");
define("LAN_PM_3", "Náhled");
define("LAN_PM_4", "Třída uživatele");
define("LAN_PM_5", "Předmět");
define("LAN_PM_6", "Zpráva");
define("LAN_PM_7", "Smajlíky");
define("LAN_PM_8", "Přílohy");
define("LAN_PM_9", "Oznámení o přečtení");
define("LAN_PM_10", "Poslat mi email, je-li tato soukromá zpráva přečtena");
define("LAN_PM_11", "přidat nový soubor");
define("LAN_PM_12", "Nejste oprávněn používat systém soukromých zpráv");
define("LAN_PM_13", "Vaše odchozí schránka je z {PERCENT}% plná. Nemůžete odesílat soukromé zprávy, pokud schránku neuvoníte");
define("LAN_PM_14", "CHYBA: Pravděpodobně duplicitní zpráva, neodesláno");
define("LAN_PM_15", "Nejste oprávněn posílat třídě uživatelů");
define("LAN_PM_16", "Musí být členem třídy");
define("LAN_PM_17", "Uživatel nenalezen");
define("LAN_PM_18", "Nejste oprávněn posílat soukromé zprávy:");
define("LAN_PM_19", "Vaše odchozí schránka je plná, nemůžete posílat soukromé zprávy");
define("LAN_PM_21", "Přidáním této soukromé zprávy překročíte velikost odchozí schránky, zpráva neodeslána");
define("LAN_PM_22", "Nahrání souboru selhalo");
define("LAN_PM_23", "Nejste oprávněn posílat přílohy");
define("LAN_PM_24", "Smazání soukromé zprávy");
define("LAN_PM_25", "Příchozí schránka");
define("LAN_PM_26", "Odchozí schránka");
define("LAN_PM_27", "Nepřečtení");
define("LAN_PM_28", "Není k dispozici");
define("LAN_PM_29", "Zpráv odeslána");
define("LAN_PM_30", "Zpráva přečtena");
define("LAN_PM_31", "Od");
define("LAN_PM_32", "Přijato");
define("LAN_PM_33", "Odesláno");
define("LAN_PM_34", "Žádné zprávy");
define("LAN_PM_35", "Poslat novou zprávu");
define("LAN_PM_36", "celkem");
define("LAN_PM_37", "nepřečtených");
define("LAN_PM_38", "Soukromá zpráva odeslána třídě uživatelů");
define("LAN_PM_39", "Odeslání soukromé zprávy selhalo");
define("LAN_PM_40", "Soukromá zpráva odeslána uživateli");
define("LAN_PM_41", "Selhalo odesílání zpráv do vaší odchozí schránky");
define("LAN_PM_42", "Soukromá zpráva vymazána z příchozí schránky");
define("LAN_PM_43", "Soukromá zpráva vymazána z odchozí schránky");
define("LAN_PM_44", "Blokování odstraněno: {UNAME} vám nyní může posílat soukromé zprávy");
define("LAN_PM_45", "CHYBA: blokování neodstraněno, neznámá chyba");
define("LAN_PM_46", "Blokování {UNAME} neprovedeno");
define("LAN_PM_47", "Blokování přidáno: {UNAME} vám nyní nemůže posílat soukromé zprávy");
define("LAN_PM_48", "CHYBA: blokování není přidáno, neznámá chyba");
define("LAN_PM_49", "CHYBA: blokování {UNAME} již bylo provedeno");
define("LAN_PM_50", "Blokovat uživatele");
define("LAN_PM_51", "Odblokovat uživatele");
define("LAN_PM_52", "Smazat");
define("LAN_PM_53", "Smazat vybrané");
define("LAN_PM_54", "Citovat originál");
define("LAN_PM_55", "Poslat dpověď");
define("LAN_PM_56", "Nejste oprávněn odpovídat na tuto zprávu");
define("LAN_PM_57", "Zpráva nenalezena");
define("LAN_PM_58", "Re:");
define("LAN_PM_59", "Jít na stránku:");
define("LAN_PM_60", "Nejste oprávněn prohlížet tuto zprávu");
define("LAN_PM_61", "Bez předmětu");
define("LAN_PM_62", "Soubor: [{FILENAME}] svojí délkou přesahuje limit - nepřipojen");
define("LAN_PM_63", "třída:");
define("LAN_PM_64", "CHYBA: nejste oprávněn blokovat zprávy od správců stránek");
define("LAN_PM_65", "CHYBA: nic k odeslání");
define("LAN_PM_66", "Blokovaní odesílatelé");
define("LAN_PM_67", "Žádní blokovaní uživatel");
define("LAN_PM_68", "Uživatelské jmno");
define("LAN_PM_69", "Datum blokování");
define("LAN_PM_70", "Mazání blokování uživatele");
define("LAN_PM_71", "--GOOD-- přílohy odstraněny. --FAIL-- chyby");
define("LAN_PM_72", "Uživatel odstraněn");
define("LAN_PM_100", "Nová soukromá zpráva od");
define("LAN_PM_101", "Dostal jste novou soukromou zprávu od");
define("LAN_PM_102", "Zpráva poslána od:");
define("LAN_PM_103", "Předmět zprávy:");
define("LAN_PM_104", "Počet příloh:");
define("LAN_PM_105", "Soukromou zprávu si můžete prohlédnout v:");
define("LAN_PM_106", "Soukromá zpráva přečtena");
define("LAN_PM_107", "Soukromá zpráva, kterou jste poslal {UNAME} byla přečtena");
define("LAN_PM_108", "Zpráva odeslána dne:");
define("LAN_PM_109", "Nové zprávy");
define("LAN_PM_110", "OK");
define("LAN_PM_111", "Přečteno");


?>